Cyberduck Mountain Duck CLI

#9437 closed defect (worksforme)

Shortcut icon not created

Reported by: Zoe Owned by: yla
Priority: normal Milestone: 5.0
Component: installer Version: 4.9
Severity: normal Keywords: shortcut icon disappeared, Windows 7
Cc: Architecture: Intel
Platform: Windows 7

Description

Using Windows 7 (32bit) and installed update. Since then Cyberduck no longer opens.

I have uninstalled then reinstalled and no matter how many times doing this, no shortcut appears on desktop nor in Start | All Programs.

It was there previously and working fine.

Installing the update, it disappeared :(

When I click the Cyberduck icon, keeps taking me back to the install 4.9.19632.exe screen

Thank you!

Change History (5)

comment:1 Changed on Apr 11, 2016 at 7:31:18 AM by dkocher

  • Owner changed from dkocher to yla

comment:2 Changed on Apr 11, 2016 at 7:31:48 AM by dkocher

  • Component changed from dashboard-widget to installer

comment:3 Changed on Apr 11, 2016 at 8:44:28 PM by Zoe

YOU

Owner changed from dkocher to yla + Component: dashboard-widget => installer


ME

Poss to expand these replies pls?

Not tech minded so this reply has left me scratching my head :/

comment:4 Changed on Apr 15, 2016 at 1:13:39 PM by dkocher

  • Summary changed from Suggestions why shortcut icon not being created? to Shortcut icon not created

comment:5 Changed on Apr 26, 2016 at 8:09:57 AM by yla

  • Resolution set to worksforme
  • Status changed from new to closed

Please uninstall again and try to install the recently released Cyberduck version 4.9.3. There should be an icon afterwards in the folder Start | All Programs | Cyberduck. Or you execute it from the install location at c:\Program Files\Cyberduck\Cyberduck.exe.

Note: See TracTickets for help on using tickets.
swiss made software